Subject: Replacing PIII mobo's with AMD mobo's for comp chem

From: [email-masked]
Date: Fri, 16 Feb 2001 07:35:19 +0000

Jesus Orduna recently asked about running G98 on AMD based machines.  I
have a related question: What are some experiences on replacing PIII/
motherboard with AMD/motherboard under under NT on existing systems?
What software had to be reloaded?  Were there major complications?

I'll post a summary.

John McKelvey